﻿#rev_slider_16_1_wrapper .tp-loader.spinner4 {
    background-color: #FFFFFF !important;
}

.hephaistos .tp-bullet {
    width: 15px;
    height: 15px;
    position: absolute;
    background: rgba(153, 153, 153, 0);
    border: 3px solid rgba(255, 255, 255, 0.9);
    border-radius: 50%;
    cursor: pointer;
    box-sizing: content-box;
    box-shadow: 0px 0px 2px 1px rgba(130, 130, 130, 0.3);
    z-index: 100000;
}

    .hephaistos .tp-bullet:hover,
    .hephaistos .tp-bullet.selected {
        /*background: rgba(255, 255, 255, 0);*/
        background-color: #28a745;
        border-color: rgba(0, 54, 117, 1);
    }
